#ifndef MK1MF_BUILD
    /* auto-generated by util/mkbuildinf.pl for crypto/cversion.c */
    #define CFLAGS cflags
    /*
     * Generate CFLAGS as an array of individual characters. This is a
     * workaround for the situation where CFLAGS gets too long for a C90 string
     * literal
     */
    static const char cflags[] = {
        'c','o','m','p','i','l','e','r',':',' ','c','c',' ','-','I','.',' ','-',
        'I','.','.',' ','-','I','.','.','/','i','n','c','l','u','d','e',' ',' ',
        '-','D','O','P','E','N','S','S','L','_','T','H','R','E','A','D','S',' ',
        '-','D','_','R','E','E','N','T','R','A','N','T',' ','-','D','D','S','O',
        '_','D','L','F','C','N',' ','-','D','H','A','V','E','_','D','L','F','C',
        'N','_','H',' ','-','a','r','c','h',' ','i','3','8','6',' ','-','O','3',
        ' ','-','f','o','m','i','t','-','f','r','a','m','e','-','p','o','i','n',
        't','e','r',' ','-','D','L','_','E','N','D','I','A','N',' ','-','D','O',
        'P','E','N','S','S','L','_','B','N','_','A','S','M','_','P','A','R','T',
        '_','W','O','R','D','S',' ','-','D','O','P','E','N','S','S','L','_','I',
        'A','3','2','_','S','S','E','2',' ','-','D','O','P','E','N','S','S','L',
        '_','B','N','_','A','S','M','_','M','O','N','T',' ','-','D','O','P','E',
        'N','S','S','L','_','B','N','_','A','S','M','_','G','F','2','m',' ','-',
        'D','R','C','4','_','A','S','M',' ','-','D','S','H','A','1','_','A','S',
        'M',' ','-','D','S','H','A','2','5','6','_','A','S','M',' ','-','D','S',
        'H','A','5','1','2','_','A','S','M',' ','-','D','M','D','5','_','A','S',
        'M',' ','-','D','R','M','D','1','6','0','_','A','S','M',' ','-','D','A',
        'E','S','_','A','S','M',' ','-','D','V','P','A','E','S','_','A','S','M',
        ' ','-','D','W','H','I','R','L','P','O','O','L','_','A','S','M',' ','-',
        'D','G','H','A','S','H','_','A','S','M','\0'
    };
    #define PLATFORM "platform: darwin-i386-cc"
    #define DATE "built on: Sun Mar 29 13:45:32 2020"
#endif
